#cookies-message-container {
  #cookies-message {
    .border(@radius: 3);
    background-color: fade(@cookies-background, 90%);
    border: 1px solid fade(@cookies-background, 100%);
    color: @black;
    position: fixed;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    text-align: left;
    //width: 180px;
    max-width: 300px;
    z-index: 999;
    bottom: 15px;
    right: 15px;

    a {
      color: @black;
      text-decoration: underline;
      &:hover {
        &:extend(.trans);
        color: @black;
        text-decoration: none;
      }
    }

    span {
      display: block;
    }
    #accept-cookies-checkbox {
      .border(@radius: 3);
      background-color: @black;
      padding: 5px 10px;
      color: @white;
      text-decoration: none;
      cursor: pointer;
      display: block;
      float: left;
      margin-top: 10px;
    }
  }
}
